body {
    background-image: none;
    background-color: #000000;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/datsigheaderv40_srcset-large.png);
}

.lt-ie9 .header-content {
    height: 231px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 231px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 25.666666666667%;
    }
}

